
Asian Stanley. International Limited - Project progress work #273

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Support to update & test handy app and windows app

30 Nov 2023 22:18 - Soraya Norasing

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 30 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

-test handy app and windows app

-update handy app and windows app on PLCC line, CHIP line

History

#1 - 30 Nov 2023 22:19 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 30 Nov 2023

-test handy app and windows app

-update handy app and windows app on PLCC line, CHIP line

#2 - 01 Dec 2023 16:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
